/* ================================
    CSS STYLES FOR Module Sharp
   ================================
*/

.navrow {width: 100%; background-color: #BBBBBB; border-bottom: 1px solid #A5A5A5;}
.navcell {border-bottom: 1px solid #000000;}
.button {background-color: #4E6489; color: #ffffff; font-weight: bold;}

.navitem {background-color: #CBCBCB; border-right: 1px solid #000000; padding: 3px 10px; font-family: verdana, arial, sans-serif; font-size: 10px; font-weight: bold;}
.navitemon {background-color: #FFEDA2; border-right: 1px solid #000000; padding: 3px 10px; font-family: verdana, arial, sans-serif; font-size: 10px; font-weight: bold; cursor: pointer; cursor: hand;}

.standardfont {font-family: verdana, arial, sans-serif; font-size: 10px;}

.menuheaderfont 
{
	color: #f1f1f1; 
	font-family: arial, sans-serif; 
	font-size: 14px; 
	font-weight: bold; 
	margin-bottom: 25px;
}



.contenttable {width: 100%; background-color: #ffffff; border-top: 1px solid #D9D9D9; border-bottom: 2px solid #000000;}
.contentcell {padding: 20px;}

.breadcrumbs {font-weight: bold; font-size: 9px; color: #4E6489; margin-bottom: 2px; margin-left: 2px;}
a.breadcrumbslink:link, a.breadcrumbslink:active, a.breadcrumbslink:visited {color: #4E6489;}
a.breadcrumbslink:hover {color: #000000;}

.pagetitle {color: #FF0000; font-family: arial, sans-serif; font-size: 19px; margin-bottom: 25px;}
.pagetitlelabel {color: #FF0000; font-family: arial, sans-serif; font-size: 19px;  margin-bottom: 25px;}
.backlink {color: #FF0000; font-family: arial, sans-serif; font-size: 10px; font-weight: bold; margin-bottom: 25px;}

a.generallink
{
	color: #000000; font-family: verdana, arial, sans-serif; font-size: 10px;
}
a.generallink:link, a.generallink:active, a.generallink:visited {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10px;}
a.generallink:hover {color: #000000; font-family: verdana, arial, sans-serif; font-size: 10px;}

.error {font-weight: bold; color: #E74100; font-size: 12px;}
.error1 {font-weight: bold; color: black; font-size: 12px;}


.normaltable {border: 1px solid #000000; margin-bottom: 25px; font-family: verdana, arial, sans-serif; font-size: 10px;}
.normaltableheadercell {background-color: #8c8c8c; border-bottom: 1px solid #000000; border-right: 1px solid #000000; font-size: 12px; font-weight: bold; color: #ffffff; padding: 2px 8px; font-family: verdana, arial, sans-serif; font-size: 10px;}
.normaltablelabelcell {background-color: #8c8c8c; border-bottom: 1px solid #000000; border-right: 1px solid #000000; font-weight: bold; padding: 5px 8px; text-align: right;  color: #ffffff;font-family: verdana, arial, sans-serif; font-size: 10px;}
.normaltableheadercell1234567 {background-color: #8c8c8c;  text-align: right; border-bottom: 1px solid #000000; border-right: 1px solid #000000; font-size: 12px; font-weight: bold; color: #ffffff; padding: 2px 8px; font-family: verdana, arial, sans-serif; font-size: 10px;}
.normaltablecell 
{
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	padding: 5px 8px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
	background-color:#ffffff;
}
.normaltablebuttoncell 
{
	background-color: #A6B1C4; 
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	text-align: right; 
	padding: 5px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
}
.normaltableactioncellyellow {background-color: #DBDEE9; border-bottom: 1px solid #000000; border-right: 1px solid #000000; padding: 5px 8px; text-align: center; font-weight: bold; font-family: verdana, arial, sans-serif; font-size: 10px;}
.normaltableactioncellgray {background-color: #DBDEE9; border-bottom: 1px solid #000000; border-right: 1px solid #000000; padding: 5px 8px; font-weight: bold; font-family: verdana, arial, sans-serif; font-size: 10px;}

/* Nagnath Added Css*/
.normaltable1 {border-top: 1px solid #000000; border-left: 1px solid #000000;margin-bottom: 25px; font-family: verdana, arial, sans-serif; font-size: 10px;}

.normaltablecell12345 
{
	padding: 5px 8px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
}
.normaltablebuttoncellSendlink 
{
	background-color: #A6B1C4; 
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	text-align: center; 
	padding: 5px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
}
.normaltablebuttoncell1234 
{
	background-color: #797f8d; 
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	text-align: right; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
}

.normaltablecell123 
{
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	padding: 5px 8px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
	background-color:White;
}

.normaltablecellNew 
{
	border-bottom: 1px solid #000000; 
	border-right: 1px solid #000000; 
	padding: 5px 8px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
	background-color:White;
	color:Black;
}

.normaltableheadercell123 
{
	background-color:White; 
	font-size: 12px; 
	font-weight: bold; 
	color: #000000; 
	padding: 2px 8px; 
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;
}

A.normallink12:link
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center;
	text-decoration:none;
	color:#ffffff!important;
}

A.normallink12:hover
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center!important;
	text-decoration:underline;
	color:#ffffff!important;
}
A.normallink12:visited,A.normallink12:active
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center;
	color:#ffffff!important;
}


A.normallink123:link
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 11px!important; 
	text-align: center;
	text-decoration:none;
	color:#000000!important;
}

A.normallink123:hover
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 11px!important; 
	text-align: center;
	text-decoration:underline;
	color:#000000!important;
}
A.normallink123:visited,A.normallink123:active
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 11px!important; 
	text-align: center;
	color:#000000!important;
}

A.normallink1234:link
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center!important;
	text-decoration:none;
	color:#000000!important;
}

A.normallink1234:hover 
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center!important;
	text-decoration:underline;
	color:#000000!important;
}
A.normallink1234:visited,A.normallink1234:active
{
	font-weight: bold!important;
	font-family: verdana, arial, sans-serif!important; 
	font-size: 10px!important; 
	text-align: center;
	color:#000000!important;
}


.standardfont123
{
	Font-family :Verdana;  
	font-size:11px; 
	color:#666666; 
	padding: 0px 2px 5px 10px; 
	
	vertical-align:top; 
	}
	
.gray_text
	{	
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold; 
	color:#666666; 
	}
	
	.normaltableborder 
{
	border:#666666 1px solid;
	background-color:#fff;
	font-family: verdana, arial, sans-serif; 
	font-size: 10px;	
	color: #666666;
	font-weight: bold; 
}

.normaltabletitlecell 
{
	border-bottom: 1px solid #ffffff; 
	border-right: 1px solid #ffffff; 
	padding: 5px; 
	font-family: verdana;	
	font-size: 11px; 
	text-align:center ; 
	color:black; 
	
 }


.normalPagetitlecell123
{
 background-color: #8c8c8c; 
 border-bottom: 1px solid #ffffff; 
 border-right: 1px solid #ffffff; 
 padding: 5px; 
 font-family: verdana; 
 font-weight: bold;		
 font-size: 11px; 
 color: #ffffff;
 
 }

.ModuleHelpLink
{
	font-family:Verdana;
	font-size:11px;
	color:Black;
} 

.ModuleHelpLink111
{
	color:Black;
} 

.ModuleHelpHeader
{
	font-family:Tahoma;
	font-size:20px;
	color:#666644;
}

.ModuleHelpDescription
{
	font-family:Tahoma;
	font-size:11px;
}

.gray_strip{
	background-color:#8c8c8c;
	vertical-align:middle;
	text-align:center; 
	height:20px;
	color:#fff;  
	 font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:11px; 
	font-weight: bold; 
}

.errormessage
{
	font-family: Arial;
	font-size: 10px;
	color: Red;
}
